<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_gravity="center" android:orientation="horizontal" android:background="@drawable/setting_item_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/_16dp" android:textColor="@color/setting_color_first" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:paddingLeft="@dimen/setting_item_padding" android:layout_width="0.0dip" android:layout_height="@dimen/setting_item_height" android:text="@string/setting_weather_clear" android:drawableLeft="@drawable/me_clear" android:drawablePadding="@dimen/setting_normal_padding" android:layout_weight="1.0" />
    <TextView android:layout_gravity="center|right" android:id="@id/clear_size" android:paddingRight="@dimen/setting_item_padding" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_10dp" android:text="@string/Setting_clear" style="@style/SettingTextSecondStyle" />
</LinearLayout>